{
    "title": "Yaksart - ulgurji internet savdo",
    "g": {
        "home": "Home",
        "signin": "Sign in",
        "signup": "Sign up",
        "forgotpassword" : "Forgot password?",
        "recoverpassword": "Recover password",
        "profile": "My Account",
        "logout": "Logout",
        "loading" : "Loading...",
        "orderrejected": "Your request has been rejected.",
        "failedinsertdb" :"Failed to insert into database.",
        "myproducts" :"My products",
        "addnewproduct" :"Add new product",
        "ifmistkletusknow" : "if we made a mistake, please let us know",
        "welcome": "Welcome",
        "checkinginfo" :"Checking information. . .",
        "remove" : "Remove",
        "country" :"Country",
        "close" : "Close",
        "sendnow" : "Send now",
        "sending" : "Sending..",
        "feedback" : "Feedback",
        "submit" : "Submit",
        "plsentrsm" : "Do not leave the field blank",
        "sendusfeedback" : "Send us you feedback",
        "feedbacklbl" : "Type in your inquiry/suggestion"
    },
    "c": {
        "malaysia": "Malaysia",
        "singapore": "Singapore",
        "indonesia" :"Indonesia",
        "thailand" :"Thailand",
        "country" :"Country"
    },
    "pr": {
        "cnt404": "Content has not been added yet",
        "cnt404p": "OOPS..Please try again later or contact us for more information",
        "pcknotpub" :"Package has not been published yet, booking is not allowed at this stage.",
        "normalprice" :"Normal price",
        "oohdeals" :"OOH deals",
        "booknow" : "Book now",
        "feedback" :"Feedback",
        "marketcenter" :"Market center",
        "country" :"Country",
        "expdate" : "Expiry date",
        "lastupdate" :"Last updated",
        "share" :"Share",
        "pagenotpublished" : "This page has not been published yet. This is a TEST view.",
        "coun4try" :"Country",
        "remo5fve" : "Remove",
        "coun6try" :"Country",
        "remo7fve" : "Remove",
        "count8ry" :"Country",
        "remof9ve" : "Remove",
        "alrdybkd" : "This seems to have been booked by you already",
        "plsconfirm" : "Please confirm",
        "addcnfnote" : "If you have additional messages to the seller, please provide the information"
    },
    "p": {
      "dashboard": "Profile Dashboard",
      "edit": "Edit profile",
      "photo": "Profile Photo",
      "social_medias": "Social Media",
      "contact": "Contacts",
      "chngpsswrd": "Change Password",
      "session": "session",
      "general_info": "general information",
      "first_name": "First name",
      "last_name": "Last name",
      "header": "headline",
      "header_ex": "Example: ",
      "country":"Country",
      "choosecountry":"- choose country -",
      "newpassword": "New password",
      "renewpassword" :"Re-enter password",
      "resetpassword" :"Reset password",
      "additional_info": "Additional information",
      "site_social": "Site, social media(s)",
      "personal_site_url": "Personal website/URL",
      "phone": "Phone",
      "email": "Email",
      "website": "Website",
      "current_password": "Current password",
      "new_password": "Enter new password",
      "new_password2": "Re-enter password",
      "save_password": "Save new password",
      "password": "Password",
      "add_photo": "Add new photo",
      "upload_photo": "Upload photo",
      "delete_photo": "Delete photo",
      "next": "Next",
      "incrrctpswrd": "incorrect password",    
      "note": "Note",
      "change" : "Change",
      "picnotadded" :"Profile photo has not been added",
      "add" : "Add",
      "save" :"save",
      "public":"Public",
      "private":"Private",
      "inccrctcrnpsswrd" :"Password is incorrect",
      "picnotuploaded" :"Photo has not been uploaded yet, please choose another photo",
      "failedtodltpic" :"Failed to delete photo.",
      "pwdchanged" :"Password changed succesfully",
      "pwdmstb5al" : "Password must contain a minimum of 5 characters",
      "nwpwdntmatch" : "New password not #1E75BA",
      "saved":"saved",
      "enterlatin" : "Enter latin alphabets",
      "infosaved" : "Information is saved",
      "photodeleted" : "Photo has been deleted",
      "picuploading" :"Uploading photo...",
      "photouploaded" : "Photo has been uploaded",
      "entercorrectemail" :"Please enter the correct email address.",
      "entercorrectphone" :"Please enter the correct phone number.",
      "nwpsswrdinf" :"Password must contain minimum 5 characters",
      "nwlgnnameinf": "Username must contain minimum 5 characters",
      "checkinginfo" :"Checking information. . .",
      "pswrdntmatch" : "password not #1E75BA",
      "loginnameexist" : "An account already exists with this credential",
      "emailexist" : "Email already exists, Please use another email.",
      "phoneexist" : "Mobile number exists, please use another number",
      "entraskdinfo" : "Fill up all the mandatory fields",
      "loginlocked" : "Account has been temporarily locked, please try again after a while",
      "iftrymorelocked" : "Please do not exceed the maximum amount of trials.",
      "incorrectlogin" : "Incorrect login info.",
      "isnotsigndup" : " is not signed up. Please sign up first",
      "loginnamephoneemail" : "Username / email / phone number",
      "enteryremail": "Enter your email",
      "emailnotext": "Email does not exist in our database",
      "emailnotsend": "Failed to send email. Please try later.",
      "resend" :"Resend",
      "entercode" :"Enter code",
      "wvesendcode" :"We sent you the code to your email. If you did not receive yet please call us, we will help you to find it.",
      "codeexpired" :"Code is expired",
      "incrtcode" :"Incorrect code",
      "changepassword" :"Change password"
  }
  }